package cz.moneta.test.dsl.auto.smartauto.shared;

import lombok.Getter;

public class ChooseInsurance {
    public InsuranceGroup ig;

    @Getter
    public String type;

    public ChooseInsurance setType(String type) {
        this.type = type;
        return this;
    }
}
